TAPP ME Android (Worker & Supervisor) - Bug #10687

Android --> Login --> Home screen --> Leaving geofence Area --> Request --> Approved --> Change
the Close Request button color from orange to Red

09/17/2024 05:25 PM - Mohd Irfan

Status: Closed Start date: 09/17/2024
Priority: Normal Due date:

Assignee: Nasim Ansari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Change the Close Request button color from orange to Red
See attached screenshot/screen Record:

IOS Screenshot:
Android Screenshot:
#1 - 09/17/2024 06:28 PM - Nasim Ansari

- Status changed from New to Resolved

#2 - 09/23/2024 04:10 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
